IGC(4)

NAME
igc - Intel I225/I226 1Gb/2.5Gb Ethernet device

SYNOPSIS
igc* at pci?

DESCRIPTION
The igc driver supports Intel I225/I226 series Ethernet devices.

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), pci(4), hostname.if(5), ifconfig(8)

HISTORY
The igc driver first appeared in OpenBSD 7.1.

AUTHORS
The igc driver was written by Intel Corporation and ported to OpenBSD by Kevin Lo <kevlo@openbsd.org>.